Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 85766

Summary: Long delays when starting X, or switching to an X VT
Product: [Retired] Red Hat Raw Hide Reporter: Tim Waugh <twaugh>
Component: XFree86Assignee: X/OpenGL Maintenance List <xgl-maint>
Status: CLOSED RAWHIDE QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0Keywords: Triaged
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-10-11 09:18:43 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 123268    

Description Tim Waugh 2003-03-07 11:36:46 UTC
Description of problem:
I see long delays (10s or so) when switching to an X VT, including when X starts.

This seems to have regressed in the last few builds.

Version-Release number of selected component (if applicable):
XFree86-4.3.0-2

How reproducible:
100%

Steps to Reproduce:
1. X
    
This is a Matrox Graphics, Inc. MGA G400 AGP (rev 04).

Comment 1 Mike A. Harris 2004-09-27 22:09:36 UTC
Tim:  Can you confirm if this problem still exists under Fedora
Core 2 or FC3test2?  I have G400 I can try with locally, but it'd
be better if you can test this, as such a problem might be
motherboard specific or somesuch.

If it's still a problem we'd like to either try to reproduce and
figure it out, or get a bug filed in X.Org bugzilla.

Ping me in IRC if you'd like to discuss realtime.

TIA

Comment 2 Tim Waugh 2004-09-28 08:32:08 UTC
It does not.  All fixed now I think.